ubuntu-html5-container still pulls cordova-2.8 on vivid

Bug #1409656 reported by David Barth
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu HTML5 UI SDK
Fix Released
High
Alexandre Abreu
Rtm-14.09
New
Undecided
Unassigned
ubuntu-html5-theme (Ubuntu)
Fix Released
Undecided
Unassigned

Bug Description

daniel@daydream:~$ LC_ALL=C sudo dpkg -P qtdeclarative5-cordova-2.8-plugin
dpkg: dependency problems prevent removal of qtdeclarative5-cordova-2.8-plugin:amd64:
 ubuntu-html5-container depends on qtdeclarative5-cordova-2.8-plugin.

dpkg: error processing package qtdeclarative5-cordova-2.8-plugin:amd64 (--purge):
 dependency problems - not removing
Errors were encountered while processing:
 qtdeclarative5-cordova-2.8-plugin:amd64

Related branches

David Barth (dbarth)
Changed in ubuntu-html5-theme:
importance: Undecided → High
assignee: nobody → Alexandre Abreu (abreu-alexandre)
status: New → Confirmed
Changed in ubuntu-html5-theme:
status: Confirmed → In Progress
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubuntu-html5-theme - 0.1.2+15.04.20150115.2-0ubuntu1

---------------
ubuntu-html5-theme (0.1.2+15.04.20150115.2-0ubuntu1) vivid; urgency=low

  [ Alexandre Abreu ]
  * Meta branch that contains those bug fixes (easier to land):

  [ daker ]
  * Added timer to hide the toolbar (LP: #1293899, #1292109)

  [ David Barth ]
  * Fix a few small typos in the docs
  * Make sure to add the header after it's created
  * Remove the strict cordova-2.8 dependency, which is not supported
    anymore (LP: #1409656)

  [ Ubuntu daily release ]
  * New rebuild forced
 -- Ubuntu daily release <email address hidden> Thu, 15 Jan 2015 16:20:56 +0000

Changed in ubuntu-html5-theme (Ubuntu):
status: New → Fix Released
Changed in ubuntu-html5-theme:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Duplicates of this bug

Other bug subscribers